Subject: [IGSMAIL-1150] EOP Bias Adjustment
From: D. McCarthy, B. Luzum
Date: Thu, 7 Dec 1995 9:27:44 PST

******************************************************************************
IGS Electronic Mail      Thu Dec  7  9:27:44 PST 1995      Message Number 1150
******************************************************************************

Author: D. McCarthy, B. Luzum
Subject: EOP Bias Adjustment

     In recent analyses of the procedure used to combine the
Earth orientation contributions from the IGS analysis centers, it
became apparent that adjustments to the biases applied to
individual contributed series were required in order to place
them on the same system as the IERS Central Bureau.  In an effort
to improve the consistency with the other techniques we have,
therefore, introduced roughly a 0.35 mas adjustment in x and a
.07 mas adjustment in y for data contributed since 1 January
1995.  Changes in the bias of individual series may be somewhat
different.  This readjustment should only affect the means and
the impact on the standard deviations should be minimal.
--
Dennis D. McCarthy                       [email-masked]
Head, Earth Orientation Department       phone: (202) 653-0066
U.S. Naval Observatory                   fax: (202) 653-0587
Washington, DC 20392-5420

[Mailed From: Dennis McCarthy <[email-masked]>]